.TTteaser {	font-size: 1rem;	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.TTteaser__rating {	display: inline-block;	vertical-align: middle;	margin-right: 0.5em;
}
.TTteaser__star svg {	width: 1em;	height: 1em;
}
.TTteaser__icon--full {	fill: #000;
}
.TTteaser__icon--half {	stroke: #000;	fill: transparent;	color: #000;
}
.TTteaser__icon--empty {	stroke: #000;
}
.TTteaser__read-qa, .TTteaser__read-comments, .TTteaser__read-reviews, .TTteaser__write-review {	font-size: 1rem;	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;	color: #000;	Text-decoration: underline;
}
.TTteaser__write-review {	border: none;	text-decoration: underline;	background: transparent;	padding: 0;	cursor: pointer;
}
.tt-reviews-link {	text-decoration: none;
}
.tt-reviews-link .tt-reviews-count { color: #666; font-size: 13px; font-weight: 400; letter-spacing: 0.05em; vertical-align: middle; display: inline-block;
}